@import url('https://use.fontawesome.com/releases/v5.0.6/css/all.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');

@charset "UTF-8";
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

header.is-top {
  top: -149px;
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

header.is-top.is-scrolled {
  top: 0
}

@media screen and (max-width:768px) {
  header.is-top {
    top: 0
  }
  header.is-top.is-hidden {
    top: -100vh
  }
}

header.is-top .header--logo {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  margin: 0 auto;
  max-width: 173px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transform: scale(.7) translate(0, -50%);
  transform: scale(.7) translate(0, -50%);
  -webkit-transform-origin: top left;
  transform-origin: top left;
  padding: 0;
  margin-left: 20px;
}

@media screen and (max-width:768px) {
  header.is-top .header--logo {
    padding: 0;
    width: 29.333333333333332%;
    margin: 0 auto;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%)
  }
}

.header--inner {
  position: relative
}

.header--toparea {
  position: relative;
  margin: 0 auto;
  height: 86px;
  background-color: #fdd200;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.is-scrolled .header--toparea {
  height: 0
}

@media screen and (max-width:768px) {
  .header--toparea {
    height: 17.33333vw
  }
}

.header--bottomarea {
  background-color: #fff;
  border-bottom: 1px solid #b4b4b4;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

@media screen and (max-width:768px) {
  .header--bottomarea {
    border: none
  }
}

.is-scrolled .header--bottomarea {
  background-color: #fdd200;
  border: none;
	height: 86px;
}

.header--logo {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  margin: 0 auto;
  padding: 30px 0;
  max-width: 173px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.touchtop .header--logo {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  -webkit-animation: transparentR .25s alternate;
  animation: transparentR .25s alternate;
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}

@-webkit-keyframes transparentR {
  0% {
    opacity: 1
  }
  20% {
    opacity: 0
  }
  90% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@keyframes transparentR {
  0% {
    opacity: 1
  }
  20% {
    opacity: 0
  }
  90% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

.is-scrolled .header--logo {
  left: 0;
  top: 50%;
/*  -webkit-transform: scale(.7) translate(10%, -50%);
  transform: scale(.7) translate(10%, -50%);*/
	-webkit-transform: scale(.9) translate(10%, -50%);
  transform: scale(.9) translate(10%, -50%);
  -webkit-transform-origin: top left;
  transform-origin: top left;
  padding: 0;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  -webkit-transition-delay: .1s;
  transition-delay: .1s;
  -webkit-animation: transparent .25s forwards;
  animation: transparent .25s forwards;
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}

@-webkit-keyframes transparent {
  0% {
    opacity: 1
  }
  10% {
    opacity: 0
  }
  80% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@keyframes transparent {
  0% {
    opacity: 1
  }
  10% {
    opacity: 0
  }
  80% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}

@media screen and (max-width:768px) {
  .header--logo {
    padding: 0;
    width: 33.33333333333333%;
    margin: 0 auto;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%)
  }
}

.header--basket {
  position: absolute;
  top: 7px;
  right: 0;
  padding: 18px 30px 20px;
  /*max-width: 35px;*/
	width: auto;
  /*margin-right: 20px;*/
	font-size: 12px;
	color: #333;
}
.header--basket img{
position: relative;
top:4px;
width: 24px;
}


.is-scrolled .header--basket {
/*  top: 50%;
  -webkit-transform: scale(.7) translate(0, -50%);
  transform: scale(.7) translate(0, -50%);
  -webkit-transform-origin: top right;
  transform-origin: top right;
  padding: 0;*/
}
@media screen and (max-width:1320px) {
.is-scrolled .header--basket span{
display: none;
}
}

@media screen and (max-width:768px) {
.header--basket {
max-width: none;
width: 6.666666666666667%;
/*margin-right: 14.666666666666666%;*/
margin: 0 10% 0 0;
padding: 20px 10px;
top: 53%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
margin-top: -.6666666666666667%
}
.header--basket span{
display: none;
}
.header--basket img{
position: relative;
top:2px;
width: 90%;
}


}

.header--list {
  margin: 0 auto;
/*  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 840px;*/
	max-width: 940px;
  text-align: center;
  padding: 20px 0;
}
.is-scrolled .header--list {
position: relative;
top:20px;
margin: 0 auto;
padding: 12px 0;
}

@media screen and (max-width:1230px) {
  .is-scrolled .header--list {
    /*max-width: 700px;*/
		max-width: 600px;
		padding: 0px 0 6px;
  }
}

@media screen and (max-width:860px) {
  .header--list {
    -webkit-transform: scale(.9);
    transform: scale(.9);
    -webkit-transform-origin: center;
    transform-origin: center
  }
	
.is-scrolled .header--list {
		max-width: 500px;
    -webkit-transform: scale(.9);
    transform: scale(.9);
    -webkit-transform-origin: center;
    transform-origin: center
  }
}


.header--list>li {
display: inline-block;
  text-align: center;
  font-size: 0;
/*  -ms-flex-preferred-size: calc((99.99% - 320px) / 5);
  flex-basis: calc((99.99% - 320px) / 5);
  max-width: calc((99.99% - 320px) / 5);
  margin-left: 80px;*/
  white-space: nowrap;
}

.header--list>li:first-child {
  /*margin-left: 0*/
}

.header--list>li a {
display: block;
padding: 4px 17px;
  color: #333;
  font-size: 12px
}

@media screen and (max-width:1230px) {
  .header--list>li {
    /*margin-left: 40px*/
  }
  .header--list>li a{
	padding: 6px 12px;
	}
  .is-scrolled .header--list>li {
/*    -ms-flex-preferred-size: calc((99.99% - 170px) / 5);
    flex-basis: calc((99.99% - 170px) / 5);
    max-width: calc((99.99% - 170px) / 5);
    margin-left: 0*/
  }
}

.header--menu {
  cursor: pointer;
  position: absolute;
  top: 50%;
  right: 0;
  width: 6%;
  padding-top: 4.666666666666667%;
  display: block;
  margin-top: 0%;
  margin-right: 3.333333333333333%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header--menu span {
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  display: block;
  background-color: #333;
}

.header--menu span:nth-of-type(1) {
  margin-top: 2px
}

.header--menu span:nth-of-type(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: 1px
}

.header--menu span:nth-of-type(3) {
  top: 100%
}

.header--menu.is-opened span:nth-of-type(1) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: 50%
}

.header--menu.is-opened span:nth-of-type(2) {
  opacity: 0
}

.header--menu.is-opened span:nth-of-type(3) {
  margin-top: calc(-50% + 5px);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg)
}

.header--menuarea {
  display: none;
  background-color: #fff
}
@media screen and (max-width:768px) {
	.header--menuarea {
		width: 100%;
		position: fixed;
		top: 17.33333vw;
		bottom: 0;
		overflow-y: auto;
	}
}

.header--menuarea--list {
  padding: 6% 20% 5%;
}

.header--menuarea--list li {
  border-bottom: 1px solid #b4b4b4;
}

.header--menuarea--list li a {
  font-size: .8125rem;
  padding: 1.7em 0;
  display: block;
  color: #333;
  position: relative;
}

.header--menuarea--list li a:after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url("/common/img/cmn_link_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 1em;
  height: 1em
}

footer {
  background-color: #fff;
  padding-bottom: 50px;
}

@media screen and (max-width:768px) {
  footer {
    padding-bottom: 8%
  }
}

.footer-inner {
  margin: 0 auto
}

.footer-internal-linkarea {
  padding: 20px 0;
  background-color: #eeefef;
}

@media screen and (max-width:768px) {
  .footer-internal-linkarea {
    padding: 0
  }
}

.footer-internal-link {
  max-width: 980px;
  position: relative;
  margin: 0 auto;
}

@media screen and (max-width:768px) {
  .footer-internal-link {
    width: 100%;
    border-bottom: 1px solid #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block
  }
}

.footer-internal-link a {
  font-size: 12px;
  color: #333;
  line-height: 1.7;
  display: block;
  height: 100%;
  position: relative;
}

@media screen and (max-width:768px) {
  .footer-internal-link a:before {
    content: '';
    display: block;
    position: absolute;
    width: 1.5em;
    height: 1.5em;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url("/common/img/cmn_link_icon.svg");
    background-size: 100%;
    repeat: no-repeat;
    margin-right: 1.5em
  }
}

@media screen and (max-width:768px) {
  .footer-internal-link a {
    padding: 2em 1.5em;
    font-size: 3.2vw;
    font-weight: normal
  }
}

@media screen and (max-width:768px) {
  .footer-internal-link li {
    width: 100%;
    border-bottom: 1px solid #fff;
    border-right: none
  }
}

.footer-internal-link-border {
  height: 1em;
  width: 1px;
  background-color: #b4b4b4;
  display: block;
  padding: 0 !important;
}

@media screen and (max-width:768px) {
  .footer-internal-link-border {
    display: none
  }
}

.footer-contentsarea {
  background-color: #7c7c7c;
  color: #fff;
}

@media screen and (max-width:768px) {
  .footer-contentsarea {
    background-color: #fff
  }
}

.footer-contents {
  max-width: 980px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width:768px) {
  .footer-contents {
    width: 100%;
    display: block
  }
}

.footer-contents li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width:768px) {
  .footer-contents li {
    display: block
  }
}

.footer-contents li:nth-of-type(1) {
  width: 21.428571428571427%;
}

@media screen and (max-width:768px) {
  .footer-contents li:nth-of-type(1) {
    width: 100%
  }
}

.footer-contents li:nth-of-type(2) {
  width: 28.57142857142857%;
  padding-left: 2.040816326530612%;
  border-right: 1px solid #f2f2f2;
}

@media screen and (max-width:768px) {
  .footer-contents li:nth-of-type(2) {
    width: 100%;
    border: none;
    padding: 0
  }
}

.footer-contents li:nth-of-type(3) {
  width: 30%;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media screen and (max-width:768px) {
  .footer-contents li:nth-of-type(3) {
    width: 80.66666666666666%;
    margin: 0 auto
  }
}

.footer-contents li:nth-of-type(4) {
  width: 20%;
  border-right: 1px solid #f2f2f2;
}

@media screen and (max-width:768px) {
  .footer-contents li:nth-of-type(4) {
    width: 80.66666666666666%;
    margin: 0 auto;
    border: none;
    text-align: center
  }
}

.footer-contents li img {
  width: 100%
}

.footer-contents-support-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1em;
}

@media screen and (max-width:768px) {
  .footer-contents-support-title {
    font-size: 4.54vw;
    color: #333;
    text-align: center;
    margin-top: 8%
  }
}

.footer-contents-support-text {
  font-size: 10px;
  line-height: 2;
}

@media screen and (max-width:768px) {
  .footer-contents-support-text {
    color: #333;
    font-size: 3.2vw;
    text-align: center
  }
}

.footer-contents-telnumberwrap {
  border-right: 1px solid #f2f2f2;
  padding-right: 40px;
}

@media screen and (max-width:768px) {
  .footer-contents-telnumberwrap {
    border: none;
    margin-top: 10.666666666666668%;
    text-align: center;
    padding-right: 0
  }
}

.footer-contents-telnumber {
  font-size: 25px;
  margin-bottom: .45em;
  position: relative;
  padding-left: 2em;
}

@media screen and (max-width:768px) {
  .footer-contents-telnumber {
    display: inline-block;
    padding-left: 0;
    text-align: center;
    margin-right: -40px
  }
}

.footer-contents-telnumber a {
  color: #fff;
}

@media screen and (max-width:768px) {
  .footer-contents-telnumber a {
    color: #333
  }
}

.footer-contents-telnumber:before {
  position: absolute;
  content: '';
  background-image: url("/inc/img/freedial_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  display: block;
  width: 1.6em;
  height: 1.8em;
  top: 3px;
  left: 0;
}

@media screen and (max-width:768px) {
  .footer-contents-telnumber:before {
    margin-left: -2em;
    background-image: url("/inc/img/freedial_icon-sp.svg")
  }
}

.footer-contents-time {
  font-size: 10px;
  padding-left: 5.2em;
}

@media screen and (max-width:768px) {
  .footer-contents-time {
    padding-left: 0;
    color: #333;
    text-align: center;
    padding-bottom: 9.917355371900827%;
    border-bottom: 1px solid #b4b4b4
  }
}

.footer-contents-mail {
  font-size: 14px;
  position: relative;
  margin-left: 2em;
  text-decoration: underline;
}

@media screen and (max-width:768px) {
  .footer-contents-mail {
    display: inline-block;
    text-align: center;
    margin: 9.917355371900827% auto 0
  }
}

.footer-contents-mail a {
  color: #fff;
}

@media screen and (max-width:768px) {
  .footer-contents-mail a {
    color: #333
  }
}

.footer-contents-mail:before {
  position: absolute;
  content: '';
  background-image: url("/inc/img/mail_icon.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  display: block;
  width: 2em;
  height: 1.5em;
  top: 0;
  left: 0;
  margin-left: -2.5em;
  margin-top: -.2em;
}

@media screen and (max-width:768px) {
  .footer-contents-mail:before {
    background-image: url("/inc/img/mail_icon-sp.svg")
  }
}

.footer-linksarea {
  padding: 40px 0 30px;
  width: 520px;
  margin: 0 auto;
}

@media screen and (max-width:768px) {
  .footer-linksarea {
    margin-top: 8%;
    display: block;
    width: 100%;
    padding: 0
  }
}

.footer-external-linkarea {
  width: 280px;
}

@media screen and (max-width:768px) {
  .footer-external-linkarea {
    width: 100%;
    border-top: 1px solid #b4b4b4;
    border-bottom: 1px solid #b4b4b4
  }
  .footer-external-linkarea ul li:first-of-type {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 1px solid #b4b4b4
  }
}

.footer-snsarea {
  margin-left: 1em;
}

.footer-snsarea li {
  margin: 10px;
  width: 25px;
}

@media screen and (max-width:768px) {
  .footer-snsarea li:last-of-type {
    margin-right: 4%
  }
}

@media screen and (max-width:768px) {
  .footer-snsarea {
    padding: 0;
    margin: 8% auto 2.666666666666667%
  }
}

.footer-copyrightarea {
  font-size: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width:768px) {
  .footer-copyrightarea {
    display: block;
    text-align: right;
    margin-right: 4%
  }
}

.footer-copyright-jp {
  margin-right: 2em;
}

@media screen and (max-width:768px) {
  .footer-copyright-jp {
    margin-right: 0
  }
}


@media screen and (max-width: 768px) {
.header--menuarea .follow-us {
	box-sizing: border-box;
  width: 100%;
	max-width: 100%;
  padding: 0 20% 6%;
  margin-right: auto;
  margin-left: auto;
}
.header--menuarea .follow-us .row {
	display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.header--menuarea .follow-us .row .icoBox {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-height: 1px;
	padding: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
	margin: 10px 0 15px;
}
.header--menuarea .follow-us .row .icoBox p {
	display: block;
	font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic","Hiragino Kaku Gothic ProN","メイリオ", sans-serif,Interface,Arial,sans-serif;
	font-size: 0.65rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.02em;
	text-align: center;
	margin: 8px 0 0;
}
.header--menuarea .follow-us .row span {
  display: block;
  text-align: center;
  margin-bottom: 0.5rem;
  letter-spacing: 0;
}
.header--menuarea .follow-us .row span a {
  display: block;
	box-sizing: border-box;
	font-size: 1.3rem;
	line-height: 44px;
  text-align: center;
  color: #fff;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  margin: 0 auto;
}
.header--menuarea .follow-us .row span.ico_line a {
	font-size: 1.55rem;
}

.header--menuarea .fa,
.header--menuarea .fab,
.header--menuarea .fal,
.header--menuarea .far,
.header--menuarea .fas {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 44px;
}
.header--menuarea .fab {
  font-family: Font Awesome 5 Brands;
}
.header--menuarea .fa-facebook-f::before {
  content: "\f39e";
}
.header--menuarea .fa-instagram::before {
  content: "\f16d";
}
.header--menuarea .fa-twitter::before {
  content: "\f099";
}
.contents--follow .fa-line::before {
  content: "\f3c0";
}
.header--menuarea .fa-youtube-square::before {
  content: "\f431";
}
.header--menuarea .fa-rss::before {
  content: "\f09e";
}
.header--menuarea .fa-envelope::before {
  content: "\f0e0";
}


}